posId=posId
CFOriginalId=id
staffName=staffName
orgPosName=Name
customFieldList.FControlWay=extkongzhifangshi_433107_345852799
customFieldList.FPersonCount=extdangqianrenshu_433107_835858111,integer
customFieldList.FStaffYear=extdingbianrenshu_433107_457054722,integer
customFieldList.FYearActualStart=extqichurenshu_433107_1123968904,integer
customFieldList.FOnWayAddCount=extzaituliuru_433107_122108948,integer
customFieldList.FOnWaySubCount=extzaituliuchu_433107_614386617,integer
customFieldList.FStaffYearUsable=extkeyongbianzhi_433107_821499516,integer
customFieldList.FState=extzhuangtai_433107_1327792430